/* CSS by Media 10 Ltd */
/* General */
body{overflow-x: hidden;font-family: 'PT Sans'; color: #2f2f2f;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;/*font-size: 100%;*/font-weight: inherit;/*vertical-align: baseline;*/}
h1,h2,h3,h4,h5,h6{font-family: 'Montserrat Alternates', sans-serif;}
h1 {font-size: 40px;font-weight: bold;color: #6ea32f;margin-bottom: 10px;}
h2{font-size: 40px;font-weight: bold;color: #6ea32f;margin-bottom: 10px;}
.page-header h1{font-size: 30px;font-weight: bold;color: #6ea32f;margin-bottom: 10px;}
h3{font-size: 40px;font-weight: bold;color: #6ea32f;margin-bottom: 10px;}
#t3-mainbody .row{margin: 0;}
.t3-mainbody {padding-bottom: 0;padding-top: 0;}
article img[align=left], .img_caption.left, .pull-left.item-image {margin: 0 0 20px;display: inline-block;}
#bodycopy{display: inline-block; width: 100%; float: left;}
.item-page{}
a {color: #6ca423;}
.layout-blog h2 {font-size: 22px;}
/* .layout-blog h3 {font-size: 20px;} */
/*ul {list-style-position: inside;}*/
img.logo-img.wow.rotateIn {visibility: inherit !important;}
/* Minitek styles */
.mnwall-item-outer-cont {box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.16);}
#mnwall_iso_container_2 .mnwall-item-outer-cont,
#mnwall_iso_container_9 .mnwall-item-outer-cont,
#mnwall_iso_container_10 .mnwall-item-outer-cont {box-shadow:none;}
/* WHITE BACKGROUNDS */
.catid_2 #t3-mainbody,
.catid_8 #t3-mainbody,
.catid_11 #t3-mainbody,
.catid_17 #t3-mainbody{background: #fff;margin-bottom: 50px;box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.16);}
.catid_2 #t3-mainbody .item-page,
.catid_8 #t3-mainbody .item-page,
.catid_11 #t3-mainbody .item-page,
.catid_17 #t3-mainbody .item-page{padding-bottom: 40px;float: left; width: 100%;}
/* Header */
#t3-header {position: fixed;width: 100%;z-index: 10;background: #0c3a38;}
#t3-header .row{margin: 0;}
.t3-header {background: transparent;}
/**/
#guestheader{width: 100%;float: left;display: inline-block;}
.quix{display: inline-block;width: 100%;}
/****** Logo ******/
/* Home */
.home .catid_2 #t3-mainbody{margin-bottom: 0;}
/* .homepage #datebar{display: none !important;} */
.homepage #bodyblock{padding-top: 0;}
.homepage #t3-header .logo-image {position: absolute;left: 50px;border-radius: 0 0 10px 10px;top: 0;background: #fff; max-width: 202px;box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.36);transition: all .2s ease;}
.homepage .menuBody #t3-header .logo-image{max-width: 120px;transition: all .2s ease; }
#t3-header .logo-image img{width: 149px;}
.homepage #t3-header .logo-image a{width: 100%; height: 100%;}
.homepage #t3-header .span2{width: 10%;margin: 0;}
.homepage #t3-header .span8{width: 80%;margin: 0;}
.homepage .t3-header{-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);transform: translateY(0);}
#mnwall_iso_container_1 .mnwall-photo-link img:hover{transform: scale(1.2);}
#mnwall_iso_container_1 .mnwall-photo-link img{transition: all .9s;}
.home .menuBody #t3-header .logo-image {padding: 10px;}
/* Every other page */
#t3-mainbody .t3-sidebar{margin-top: 5.1%;}
#t3-header .logo-image img{transition: all .2s ease;}
.menuBody #t3-header .logo-image img{transition: all .2s ease;}
.menuBody .t3-header {-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-o-transform: translateY(0px);transform: translateY(0px);}
/*.t3-header{-webkit-transform: translateY(-25px);-moz-transform: translateY(-25px);-o-transform: translateY(-25px);transform: translateY(-25px);}
.t3-header {-webkit-transition: 0.3s opacity 0.2s, 0.3s transform 0.2s;-moz-transition: 0.3s opacity 0.2s, 0.3s transform 0.2s;-o-transition: 0.3s opacity 0.2s, 0.3s transform 0.2s;transition: 0.3s opacity 0.2s, 0.3s transform 0.2s;}*/
#datebar{color: #fff;float: left; width: 100%;}
#t3-header #datebar .span2 {width: 190px;}
#headerdates span {display: block;text-transform: uppercase;}
#headerdates{position: relative; opacity: 1;float: left;
/*-webkit-animation: fadeout 2s; /* Safari, Chrome and Opera > 12.1 */
/*-moz-animation: fadeout 2s; /* Firefox < 16 */
/*-ms-animation: fadeout 2s; /* Internet Explorer */
/*-o-animation: fadeout 2s; /* Opera < 12.1 */
/*animation: fadeout 2s;*/
}
.menuBody #headerdates{opacity: 1;
-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
-moz-animation: fadein 2s; /* Firefox < 16 */
-ms-animation: fadein 2s; /* Internet Explorer */
-o-animation: fadein 2s; /* Opera < 12.1 */
animation: fadein 2s;
}
@keyframes fadein {
from { opacity: 0; }
to { opacity: 1; }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
from { opacity: 0; }
to { opacity: 1; }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
from { opacity: 0; }
to { opacity: 1; }
}
/* Internet Explorer */
@-ms-keyframes fadein {
from { opacity: 0; }
to { opacity: 1; }
}
/* Opera < 12.1 */
@-o-keyframes fadein {
from { opacity: 0; }
to { opacity: 1; }
}
@keyframes fadeout {
from { opacity: 1; }
to { opacity: 0; }
}
/* Firefox < 16 */
@-moz-keyframes fadeout {
from { opacity: 1; }
to { opacity: 0; }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeout {
from { opacity: 1; }
to { opacity: 0; }
}
/* Internet Explorer */
@-ms-keyframes fadeout {
from { opacity: 1; }
to { opacity: 0; }
}
/* Opera < 12.1 */
@-o-keyframes fadeout {
from { opacity: 1; }
to { opacity: 0; }
}
/*.menuBody #datebar{display: block;transition: all .2s ease;}*/
#bodyblock{padding-top: 175px}
#t3-header .logo-image {position: absolute;left: 20px;border-radius: 0 0 10px 10px;top: 0;background: #fff; max-width: 130px;box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.36);padding: 10px;}
.home #t3-header .logo-image {padding: 20px;}
#t3-header .logo-image img{max-width: 100% !important;}
#t3-header .logo-image a{width: 100%; height: 100%;margin-top: 20px;transition: all .2s ease;}
.menuBody #t3-header .logo-image a{width: 100%; height: 100%;margin-top: 0px;transition: all .2s ease;}
.home #t3-header .logo-image a{width: 100%; height: 100%;margin-top: 0;}
.home .menuBody #t3-header .logo-image a{width: 100%; height: 100%;margin-top: 0;}
#t3-header .span2{width: 10%;margin: 0;}
#t3-header .span8{width: 80%;margin: 0;}
#headerdates .logo-image span, .logo-image small {display: block;}
/* Nav */
.t3-mainnav .navbar .nav {margin: 0 auto;max-width: 780px;float: none;width: 100%;}
.home .t3-mainnav .navbar .nav {margin: 0 auto;max-width: 780px;float: none;width: 100%;height: 50px;}
.t3-mainnav .navbar .nav > li {float: none;display: inline-block;text-align: center;width: 19.5%;}
.home .t3-mainnav .navbar .nav > li {float: none;display: inline-block;text-align: center;width: 16.1222222%;}
.t3-mainnav .navbar .nav > li > a:focus, .t3-mainnav .navbar .nav > li > a:hover,
.t3-mainnav .navbar .nav > .active > a, .t3-mainnav .navbar .nav > .active > a:hover, .t3-mainnav .navbar .nav > .active > a:focus{background: none; color: #6ea32f;}
.t3-mainnav .navbar-inner{border: none;}
.t3-mainnav{background: transparent; background-image: none;border: none;}
.t3-mainnav .navbar .nav > li > a {border: none;font-family: 'PT Sans', sans-serif;color: #fff; font-size: 18px; display: block; white-space: nowrap;padding: 0;}
.t3-mainnav .navbar .nav > li > a.home,
.t3-mainnav .navbar .nav > li > a.search {display: none;}
.home .t3-mainnav .navbar .nav > li > a.home,
.home .t3-mainnav .navbar .nav > li > a.search {background: #fff;padding: 5px;border-radius: 10px;height: 30px; width: 30px;margin: 0 auto;display: block;}
.t3-mainnav .navbar .nav > li > a.home img,
.t3-mainnav .navbar .nav > li > a.search img{}
.t3-mainnav .nav li.dropdown.open > .dropdown-toggle {background-color: transparent;color: #eee;}
.navbar .nav li.dropdown > .dropdown-toggle .caret {border-top-color: #fff;border-bottom-color: #fff;margin-left: 0px;}
.t3-mainnav .nav li.dropdown.active > .dropdown-toggle, .t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle {background-color: transparent;color: #bbb;}
.t3-mainnav .navbar .btn-navbar {float: left;margin: 4px 20px 4px;color: #543636;text-shadow: 0 -1px 0 rgba(0,0,0,0.25);background-color: #e8e8e8;background-image: none;background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffd8d8d8', GradientType=0);border:none;background-color: transparent;filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);-webkit-box-shadow:none;-moz-box-shadow: none;box-shadow: none;}
.t3-mainnav .navbar .btn-navbar [class^="icon-"], .t3-mainnav .navbar .btn-navbar [class^=" icon-"] {color: #fff;font-size: 22px;}
.t3-mainnav .navbar .btn-navbar:hover, .t3-mainnav .navbar .btn-navbar:focus, .t3-mainnav .navbar .btn-navbar:active, .t3-mainnav .navbar .btn-navbar.active, .t3-mainnav .navbar .btn-navbar.disabled, .t3-mainnav .navbar .btn-navbar[disabled] {background-color: transparent !important;}
/* Top book Now Button */
.home .topright .head-search {float: right;margin-top: 0;position: absolute;right: 20px;display: block;}
.home #topsearch{display: none;}
.head-search #topsearch{float: left}
.head-search .custom{float: right;}
.head-search #topsearch a {background: url('../images/search_icon.png'); padding: 5px;
    border-radius: 5px;
    height: 40px;
    width: 40px;
    margin: 0 auto;
    display: block;
    background-color: #fff;
    text-indent: -4000px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;}
.topright .head-search{display: none}
.head-search p{margin: 0;}
.head-search a {color: #0c0c0c;background: #ffc107;padding: 10px 30px;border-radius: 5px;font-weight: 600;display: block;}
/*#datebar .head-search{opacity: 0;display: none;}*/
#datebar .head-search {
    display: block;
    margin: 0 20px;
    opacity: 1;
    width: 200px;
}



.menuBody #datebar .head-search{display: block; margin: 0 20px;opacity: 1;width: 200px;
-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
-moz-animation: fadein 2s; /* Firefox < 16 */
-ms-animation: fadein 2s; /* Internet Explorer */
-o-animation: fadein 2s; /* Opera < 12.1 */
animation: fadein 2s;}
/***** HOME *****/
.home .t3-mainbody {padding:0;}
.home .t3-mainbody #t3-content{min-height: 0;padding: 0;}
.home .t3-mainbody #t3-content #system-message{margin: 0;}
.home .t3-mainbody .img_caption.left, .home .pull-left.item-image{margin: 0;display: none;}
/* Home page video */
.banner,
.banner-inner {width: 100%;height: 100%;}
.banner-img {position: absolute;top: 0px;left: 0px;right: 0;bottom: 0;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.banner {overflow: hidden;position: relative;}
.home .banner {height: 100vh;position: relative;z-index: 1;background: url(../images/home2018v2.jpg);background-position: center center;background-repeat: no-repeat;}
.banner-content {z-index: 9;position: relative; height: 80vh;}
.banner-content .container-fluid {position: absolute;top: 25%;width: 100%;}
.banner-content .container-fluid h1{font-size: 55px;font-weight: bold;font-style: normal;font-stretch: normal;line-height: 1.27;letter-spacing: normal;text-align: center;color: #ffffff;text-shadow: 0 3px 10px rgba(0, 0, 0, 0.66);}
.banner-content .container-fluid p{}
.banner-content .container-fluid h2{text-shadow: 0 3px 6px rgba(0, 0, 0, 0.51);}
.banner-content .container-fluid a{color: #0c0c0c !important;background: #ffc107;padding: 6px 30px;border-radius: 5px;font-weight: 600;display: inline-block; margin-top: 10px;}
#qx-column-888 {margin-top: 10%;}
.banner-video {position: absolute;top: -50%;left: -50%;width: 200%;height: 200%;background-color: transparent;}
.banner-video video {position: absolute;top: 0;bottom: 0;right: 0;left: 0;margin: auto;min-height: 50%;min-width: 50%;background-color: transparent;}
@media (min-aspect-ratio: 14/9){.itemid-101 .banner-video video {min-width: 100%;}}
@media (max-aspect-ratio: 14/9) {
.home .banner-video video {height: 100%;}
}
@-webkit-keyframes videoDelay {
0% {opacity: 0;}
100% {opacity: 1;}
}
@keyframes videoDelay {
0% {opacity: 0;}
100% {opacity: 1;}
}
/*Home Blocks */
#whitebg {background-color: #ffffff;box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.16);padding: 50px 50px 20px;margin: 50px 0 -50px;position: relative; z-index: 1;}
div#home-block3-extra .qx.quix {width: 80%;margin: 0 auto;display: block;}
.wrap.t3-home-block4 .mnwall-desc, .home .wrap.t3-home-block4 .mnwall-readmore {padding-left: 0;}
.wrap.t3-home-block4 .dark-text .mnwall-readmore a, .our-experts .mnwall-readmore a {color: #000000;border: none;padding-left: 0;font-weight: bold;font-size: 1.5em;font-family: 'Montserrat Alternates', sans-serif;transition: all 0.5s;}
.wrap.t3-home-block4 .dark-text .mnwall-readmore a:hover, .our-experts .mnwall-readmore a:hover {padding-right: 24px;padding-left: 8px; border: none;}
.wrap.t3-home-block4 .dark-text .mnwall-readmore a, .our-experts .mnwall-readmore a {color: #000000;
border: none;
padding-left: 0;
font-weight: bold;
font-size: 16px;
font-family: 'Montserrat Alternates', sans-serif;
transition: all 0.5s;
}
.wrap.t3-home-block4 .dark-text .mnwall-readmore a:hover:after, .our-experts .mnwall-readmore a:hover:after {
opacity: 1;
right: -10px;
}
.wrap.t3-home-block4 .dark-text .mnwall-readmore a:after, .our-experts .mnwall-readmore a:after {
content: '>';
position: relative;
opacity: 0;
right: -20px;
transition: 0.5s;
}
.wrap.t3-home-block4 .mnwall-item-img:hover {
opacity: 0.9; 
}
/* 1 */
.t3-home-block1{margin: 50px 0 75px;}
.t3-home-block1 .mpufontpage .qx-col-wrap{background: #e2e2e2;}
.t3-home-block1 .mpufontpage .qx-element-wrap{margin-top: 0;}
.t3-home-block1 .mpufontpage .qx-element-wrap .advert{margin: 0 auto;}
.t3-home-block1 .mpufontpage .qx-element-wrap .MPU .advert:before{content: 'Advertisement'; position: relative; left: -95px; top:-25px;}
.t3-home-block1 .mpufontpage .qx-element-wrap .MPU{position: relative; top: 20%;}
.t3-home-block1 .mpufontpage .qx-element-wrap .MPU:before{}
.t3-home-block1 .mnwall-columns .content-bottom .mnwall-item-inner{
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 99%, rgba(0,0,0,0.9) 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 99%,rgba(0,0,0,0.9) 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 99%,rgba(0,0,0,0.9) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
padding: 20px 0 10px;}
.t3-home-block1 h3.mnwall-title{line-height: normal; padding: 0; text-align: center;}
.t3-home-block1 h3.mnwall-title a{text-transform: inherit;font-size: 20px;font-weight: bold;color: #ffffff;}
/***** whats at the show *****/
.t3-home-block1 .quix_subpage .qx-column .qx-element .qx-image-wrapper .qx-img {min-height: 180px;}
.t3-home-block1 .quix_subpage .qx-column.thirtypercent{width: 20%; max-width: 290px}
.t3-home-block1 .quix_subpage .qx-column.mpufontpage{}
.t3-home-block1 .quix_subpage .qx-column .qx-element .qx-page-link-wrap .qx-image-title h4 {display: table-cell;vertical-align: bottom;padding:10% 2px;text-align: center;line-height: 1;color: #fff;text-transform: inherit;font-size: 20px;font-weight: bold;text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.47); position: inherit; z-index: 5;}
.qx-timetable {position: absolute;background: url(../images/timetable.png);width: 65px;height: 65px;background-size: 65px;background-repeat: no-repeat;z-index: 9;right: 10px;top: 10px;}
.qx-timetable .timetable{color:transparent;}
.qx-timetable a:hover{cursor: pointer;}
/* 2 */
.t3-home-block2{background-image: linear-gradient(290deg, #96d3a9, #94b7d5);padding: 50px 0;}
.t3-home-block2 h2{color: #fff;}
#qx-image-7312 img {margin-top: -100px;}
/* 3 */
.t3-home-block3{margin: 50px 0 75px;}
#home-block3-extra .quix_subpage .qx-column .qx-element .qx-page-link-wrap .qx-image-title h4 {padding: 10% 10px;}
/* 4 */
.t3-home-block4{background-image: linear-gradient(290deg, #96d3a9, #94b7d5);}
.t3-home-block4 #treadandstyle{display: block; margin-top: 25px;}
/* 5 */
.t3-home-block5{ background-image: linear-gradient(320deg, #50086e, #6a148e);box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.16);padding: 130px 0 50px;}
.t3-home-block5 #mnwall_scr_3{overflow: hidden;}
.t3-home-block5 #mnwall_scr_3 .mnwall-scr-item{min-width: 223px;}
.t3-home-block5 .flickity-viewport{overflow: visible;}
.t3-home-block5 h3{color: #fff}
.t3-home-block5 .mnwall_image_scroller .mnwall-scr-detail-box{width: 99%; max-width: 100%;bottom: -5%;}
.t3-home-block5 .mnwall-scr-item-outer-cont,
.t3-home-block5 .mnwall-scr-item-inner-cont{overflow: visible;}
.t3-home-block5 .mnwall_image_scroller .mnwall-scr-item{opacity: 1;}
.t3-home-block5 .mnwall-scr-item .mnwall-scr-item-cover{z-index: 0; height: 1px;}
.t3-home-block5 h3.mnwall-title {font-family: 'PT Sans';font-weight: 100;padding: 10px 0;text-align: center;line-height: initial;}
.t3-home-block5 h3.mnwall-title span{line-height: normal; text-transform: inherit;}
#expertslink{width: 100%; text-align: center;}
#expertslink a{color: #0c0c0c;background: #ffc107;padding: 15px 30px;border-radius: 5px;font-weight: 600;}
/* Highlights */
/*#qx-section-614 {margin: 0;overflow: hidden;}
#qx-section-614 h2{font-size: 30px;}
#qx-section-614 .qx-btn-default {color: #0c0c0c;background: #ffc107;padding: 6px 30px;border-radius: 5px;font-weight: 600;border: none;}
#qx-section-614 #mnwall_container_6 .mnwall-item:nth-child(1),
#qx-section-614 #mnwall_container_6 .mnwall-item:nth-child(2){display: none;}*/
#qx-column-5011 .qx-col-wrap{background: #e2e2e2;}
#qx-column-5011 .qx-element-wrap {margin-top: 0;}
#qx-column-5011 .qx-element-wrap .advert:before {content: 'Advertisement';position: relative;left: -95px;top: -25px;}
#qx-column-5011 .qx-element-wrap .advert {margin: 0 auto;}
#qx-column-5011 .qx-element-wrap .MPU {position: relative;top: 20%;}
#qx-section-614{}
#qx-section-614 h4 {font-size: 24px;font-weight: 700;}
#qx-section-614 .qx-row .qx-column {max-width: 455px;}
#qx-section-614 .qx-row #qx-column-717 {max-width: 100%;}
#qx-section-614 .qx-row .qx-column:nth-child(2){margin: 0 15px;}
#qx-section-614.quix_subpage .qx-column .qx-element .qx-image-title {display: block;padding: 15px 15px 0 15px;text-align: left;}
#qx-section-614.quix_subpage .qx-column .qx-element .qx-page-content {position: relative;padding: 15px; text-align: left;min-height: 100px;}
#qx-section-614.quix_subpage .qx-column .qx-element-wrap{box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.16);}
#qx-section-614.quix_subpage .qx-element-wrap p{margin: 0;}
#qx-section-614.quix_subpage #qx-column-717 .qx-element-wrap,
#qx-section-614.quix_subpage .qx-column .qx-element.MPU{box-shadow:none;}
.qx-timetabledate{display: none;/* text-align: left; padding: 0 15px 10px; */}
.qx-timetabledate p{font-weight: bold;}
/* Trend & Style */
#qx-section-81723 #mnwall_container_8 .mnwall-item:nth-child(1),
#qx-section-81723 #mnwall_container_8 .mnwall-item:nth-child(2){display: none;}
/* Trend & Style Home page 3*/
#mnwall_container_2 h3.mnwall-title{padding: 0;}
#mnwall_container_2 h3.mnwall-title a{font-size: 18px;}
/* Our Experts */
.catid_17{}
#number_17 .blog h1{width: 50%; float: left;}
#number_17 #tagmenu{display: none;/* width: 50%; float: left;position: relative;z-index: 9; */}
.catid_17 #t3-mainbody .t3-sidebar {margin-top: 5.15%;margin-left: 24px;}
.catid_17 #t3-content{margin-left: 30px;width: 65%;}
.pid_121{}
.pid_121 #t3-mainbody .item-page .tags a {background: #fff;color: #000;text-shadow: none;font-weight: bold;border: 1px solid #000;border-radius: 0; font-size: 1em;}
.secondpid_166 .headlineh1{width: 75%; float: left;}
#expertmenuwrap{display: none;}
.secondpid_166 #expertmenuwrap {display: inline-block;width: 25%;float: left; box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);}
.pageid-166{}
.pageid-166 #qx-section-5617238 #mnwall_container_9 .mnwall-item:nth-child(1),
.pageid-166 #qx-section-5617238 #mnwall_container_9 .mnwall-item:nth-child(2){display: none;}
/* Side Bar MPU */
#t3-mainbody .span3{width: 30%;}
#t3-mainbody .span3 .modulempuarticles {background: #e2e2e2;}
#t3-mainbody .span3 .advertmpuarticles {margin: 15% auto;}
#t3-mainbody .span3 .advertmpuarticles:before {content: "Advertisment";display: block;position: absolute;margin-top: -27px;color: #000;font-size: 14px;font-weight: 100;}
/* drop down menu */
#expertmenuwrap #js-mainnav.megamenu.blackwhite{border: none;}
#expertmenuwrap #megamenucss #js-mainnav.blackwhite .js-megamenu{background: #ffc107;}
#expertmenuwrap #js-mainnav.megamenu.blackwhite ul.level0 li.megacss span.megacss, 
#expertmenuwrap #js-mainnav.megamenu.blackwhite ul.level0 li.megacss a.megacss, 
#expertmenuwrap #js-mainnav.megamenu.blackwhite .megaMenuToggle{border: none; color: #000; font-size: 16px;box-shadow: none;font-weight: 400; text-shadow: none;}
#expertmenuwrap #megamenucss .blackwhite.megamenu ul.level0 > li.megacss:hover > a.megacss, 
#expertmenuwrap #megamenucss #js-mainnav.megamenu.blackwhite ul.level0 li.active{background:#ffc107 !important; color: #000;}
#expertmenuwrap #megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild.megacss span.menu-title, 
#expertmenuwrap #megamenucss #js-mainnav.megamenu.horizontal ul.level0 li span.haschild.megacss span.menu-title, 
#expertmenuwrap #megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild-over.megacss span.menu-title, 
#expertmenuwrap #megamenucss #js-mainnav.megamenu.horizontal ul.level0 li span.haschild-over.megacss span.menu-title{background: url(../images/expert_arrow.png);
background-repeat: no-repeat;
display: block;
background-position: right -2px;background-size: 15%;
padding-right: 50px;}
/* Show Info */
.pageid-122{}
.pageid-122 .rl_sliders{background: #fff;padding: 0 15px 40px;}
.pageid-122 .rl_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner{padding: 0;}
.pageid-122 .accordion-group{border: none;}
.pageid-122 .accordion-inner{border: none;}
.pageid-122 .accordion-inner .rl_sliders-title{display: none;}
.pageid-122 .accordion-heading .accordion-toggle {font-size: 30px;color: #6ea32f;margin: 10px 0;padding: 15px 0 0;border-top: 1px solid #e5e5e5;background: url('../images/yellowarrow.jpg');background-repeat: no-repeat;background-position: right 10px; background-size: 30px;}
.pageid-122 .accordion-heading .accordion-toggle.collapsed{background: url('../images/yellowarrowdown.jpg');background-repeat: no-repeat;background-position: right 10px; background-size: 30px;}
#qx-call-to-action-167 a{color: #0c0c0c;background: #ffc107;padding: 12px 30px;border-radius: 5px;font-weight: 600;height: 45px;display: block;}
/* Exhibiting Info */
.pageid-123{}
.pageid-123 .rl_sliders{background: #fff;padding: 0 15px 40px;}
.pageid-123 .rl_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner{padding: 0;}
.pageid-123 .accordion-group{border: none;}
.pageid-123 .accordion-inner{border: none;}
.pageid-123 .accordion-inner .rl_sliders-title{display: none;}
.pageid-123 .accordion-heading .accordion-toggle {font-size: 30px;color: #6ea32f;margin: 10px 0;padding: 15px 0 0;border-top: 1px solid #e5e5e5;background: url('../images/yellowarrow.jpg');background-repeat: no-repeat;background-position: right 10px; background-size: 30px;}
.pageid-123 .accordion-heading .accordion-toggle.collapsed{background: url('../images/yellowarrowdown.jpg');background-repeat: no-repeat;background-position: right 10px; background-size: 30px;}
.pageid-123 .formResponsive input[type="submit"].rsform-submit-button {
background-color: #ffc107;
color: #000;
padding: 13px 71px;
font-size: 20px;
font-family: 'MontserratAlternates', sans-serif;
background-image: none;
font-weight: 500;
font-style: normal;
font-stretch: normal;
line-height: 1.2;
letter-spacing: normal;
}
/* Ticket info */
div.ticketinfo {width: 100%;text-align: left;}
.divTable.ticketinfo .divTableCell, .divTable.ticketinfo .divTableHead {padding: 10px 25px;border-bottom: 2px solid #fff;}
.divTable.ticketinfo .divTableHeading {background: #6EA32F;}
.divTable.ticketinfo .divTableHeading .divTableHead {font-weight: normal;color: #FFFFFF; }
.divTable.ticketinfo .divTableHeading .divTableHead.head1{width: 50%;}
.divTable.ticketinfo .divTableHeading .divTableHead.head2{width: 25%;}
.divTable.ticketinfo .divTableHeading .divTableHead.head3{width: 25%;}
.ticketinfo .tableFootStyle {font-size: 14px;}
.ticketinfo .tableFootStyle .links {text-align: right;}
.ticketinfo .tableFootStyle .links a{display: inline-block;background: #1C6EA4;color: #FFFFFF;padding: 2px 8px;border-radius: 5px;}
.ticketinfo.outerTableFooter {border-top: none;}
.ticketinfo.outerTableFooter .tableFootStyle {padding: 3px 5px; }
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;background: #7c7c7c; color: #fff;}
/* Search */
.span12 {width: 100%;margin: 0;}
/* Bread Crumbs */
.t3-breadcrumbs{}
.t3-breadcrumbs li{font-size: 14px; color: #7c7c7c;}
.t3-breadcrumbs .icon-map-marker:before {display: none;}
.t3-breadcrumbs .breadcrumb a{color: #6ea32f;}
/* Promo Message */
.moduletable.promo-content {
	width: 100vw;
    color: #fff;
    padding: 50px 100px;
    background-color: #95c121;
    position: relative;
    bottom: 50px;
    margin-left: calc(50% - 50vw);
}
/* Bouncing arrow */
#bouncearrow{display: none;}
.homepage #bouncearrow {display: block;position: absolute;bottom: 0;width: 100%;height: 25px;margin: 0 auto; z-index: 3;}
.arrow {/*position: relative;bottom: 130px;left: 50%;right: 50%;*/}
.arrow img{max-width: 25px;width: 25px;height: auto;}
.bounce {-webkit-animation-name: bounce;-moz-animation-name: bounce;-o-animation-name: bounce;animation-name: bounce;}
.animations{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-iteration-count: infinite;-moz-animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;animation-fill-mode:both;-webkit-animation-duration:2s;-moz-animation-duration:2s;-ms-animation-duration:2s;-o-animation-duration:2s;animation-duration:2s;}
@-webkit-keyframes bounce {
0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}40% {-webkit-transform: translateY(-30px);}
60% {-webkit-transform: translateY(-15px);}
}
@-moz-keyframes bounce {
0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
40% {-moz-transform: translateY(-30px);}
60% {-moz-transform: translateY(-15px);}
}
@-o-keyframes bounce {
0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
40% {-o-transform: translateY(-30px);}
60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
40% {transform: translateY(-30px);}
60% {transform: translateY(-15px);}
}
/**/
/* MPU */
#mpuspace{float: right;}
#mpuspace > div {padding: 35px 15px 20px;background: #555;margin: 0 0 20px 20px;}
#mpuspace .advert:before {content: "Advertisment";display: block;position: absolute;margin-top: -27px;color: #fff;font-size: 14px;font-weight: 100;}
/* Pages */
.page-header {border-bottom: 0;padding-bottom: 0;margin: 0 0 20px;display: block;width: 100%;float: left;}
/* QUIX sub pages */
.quix_subpage .qx-row {margin: 0;}
.quix_subpage .qx-column {padding: 0;}
.quix_subpage .qx-column .qx-element {position: relative;overflow: hidden;}
.quix_subpage .qx-column .qx-element:hover {cursor: pointer;}
.quix_subpage .qx-column .qx-element:hover .qx-image-wrapper .qx-img {-webkit-transform: scale(1.2);transform: scale(1.2);opacity: .4;}
.quix_subpage .qx-column .qx-element:hover a,
.quix_subpage .qx-column .qx-element:active a,
.quix_subpage .qx-column .qx-element:focus a {text-decoration: none;}
.quix_subpage .qx-column .qx-element:hover .qx-page-link-wrap:after,
.quix_subpage .qx-column .qx-element:active .qx-page-link-wrap:after,
.quix_subpage .qx-column .qx-element:focus .qx-page-link-wrap:after {bottom: 7%;right: 3.5%;}
.quix_subpage .qx-column .qx-element .qx-image-wrapper {background-color: #000;overflow: hidden;}
.quix_subpage .qx-column .qx-element .qx-image-wrapper .qx-img {min-height: 260px;background-position: center;background-size: cover;background-repeat: no-repeat;-webkit-transition: opacity .5s, -webkit-transform 18s;transition: opacity .5s, -webkit-transform 18s;transition: opacity .5s, transform 18s;transition: opacity .5s, transform 18s, -webkit-transform 18s;}
.quix_subpage .qx-column .qx-element .qx-page-link-wrap {position: absolute;top: 0;width: 100%;left: 0;color: #fff;height: 100%;z-index: 1;}
.quix_subpage .qx-column .qx-element .qx-page-link-wrap .qx-image-title {width: 100%;display: table;height: 100%;}
.quix_subpage .qx-column .qx-element .qx-page-link-wrap .qx-image-title h4 {display: table-cell;vertical-align: bottom;padding: 4%;text-align: center;line-height: 1;color: #fff;text-transform: lowercase;font-size: 35px;font-weight: bold;text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.47);}
.quix_subpage .qx-column .qx-element .qx-page-link-wrap:after {content: "\f106";font-family: fontAwesome;position: absolute;bottom: -10%;right: -10%;-webkit-transform: rotate(134deg);transform: rotate(134deg);font-size: 2.5rem;-webkit-transition: all .3s;transition: all .3s;}
.quix_subpage .qx-column .qx-element .qx-page-content {position: absolute;top: 0;left: 0;padding: 0;height: 100%;width: 100%;}
.quix_subpage .qx-column .qx-element .qx-page-content .rounded-btn-view {width: 100%;background: none;margin: 0;height: 100%;top: 44%;position: absolute;left: 0;text-indent: -2000px;overflow: hidden;}
.quix_subpage .qx-column .qx-element .qx-page-content .rounded-btn-view:hover {background-color: none !important;}
.qx-img-responsive {display: block;max-width: 100%;height: auto;}
/* Footer Blocks */
#footerticket{display: none;}
#footerbg{ background-image: linear-gradient(247deg, rgba(0, 95, 39, 0.5), rgba(0, 0, 0, 0)); background-color: #0c3a38; }
#footerbg .t3-copyright{border: none;}
#footerbg .t3-copyright .row{margin: 0;}
#footerbg .t3-copyright,
#footerbg .t3-copyright h3,
#footerbg .t3-copyright a{color: #fff;font-size: 15px; font-weight: 500;background-color: transparent;line-height: normal;}
#footerbg .t3-copyright .nav{}
#footerbg .t3-copyright .nav li{float: left;}
#footerbg .t3-copyright .nav li.item-101,
#footerbg .t3-copyright .nav li.item-153{display: none;}
#footerbg .t3-copyright .nav li {float: left;border-right: 1px solid #fff;padding-right: 10px;margin-right: 10px;}
#footerbg .t3-copyright .nav li.item-122,
#footerbg .t3-copyright .nav li:last-child {float: left;border-right: none;padding-right: 0;margin-right: 0;}
#footerbg .t3-copyright .nav a{}
#footerbg .t3-copyright .qx-element-joomla-module{display: inline-block; width: 100%;}
#footerbg .t3-footer{background: transparent;}
#footerbg #qx-joomla-module-2011{width: 50%;float: left;}
#footerbg #qx-custom-html-13102{float: left;width: 50%;margin: 0;min-height: 70px;}
#footerbg #qx-custom-html-13102 a {border-radius: 10px;background-color: #ffffff;box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.16);color: #6ea32f;padding: 15px 20px;font-weight: 600;text-transform: uppercase;font-size: 15px;display: inline-block;}
#footerbg #qx-custom-html-85101{float: left; width: 100%;margin-top: 28px;}
#footerbg #qx-image-81186 img {max-height: 120px;float: right;}
/* fb1 */
.t3-footer-block1{background: #f2f2f2;}
.t3-footer-block1 .container{}
.t3-footer-block1 h3{color: #000;}
.t3-footer-block1 #zoopla_search{width: 100%; color: #000;}
div#zoopla_search .zoopla_header {text-align: center;}
div#zoopla_search {font-family: "PTSans", sans-serif;}
div#zoopla_sections {display: flex !important;}
#zoopla_search label {font-weight: normal !important;}
div#qx-section-64 .qx-element-wrap {padding: 10px 0;}
.t3-footer-block1 .bannergroup{}
.t3-footer-block1 .bannergroup .banneritem{float: left; margin-right: 20px; margin-bottom: 30px;}
.t3-footer-block1 .bannergroup .banneritem img{max-height: 80px; width: auto;}
/* fb2 */
.t3-footer-block2 {padding: 50px 0 0;}
.t3-footer-block2 .qx-column {padding: 0;max-width: 335px;box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.5);}
#qx-text-8216 p a{background-color: #005093;}
#qx-text-4878 p a{background-color: #f9bc00; color: #000;}
#qx-text-15140 p a{background-color: #09694a;}
#qx-text-28202 p a{background-color: #93004a;}
#qx-text-8216 p,
#qx-text-4878 p,
#qx-text-15140 p,
#qx-text-28202 p{margin: 0}
#qx-text-8216 a, #qx-text-4878 a, #qx-text-15140 a, #qx-text-28202 a {color: #fff;display: block;padding: 15px 0;font-size: 18px;font-weight: 100;font-family: 'PT Sans';text-transform: uppercase;line-height: normal; text-align: center;}
/* fb3 */
.t3-footer-block3{}
/* SHOW INFORMATION */
.yellowButton a {color: black;background-color: #ffc107;padding: 10px 100px;}
.yellowButton a:hover {text-decoration: none;opacity: 0.9;}
p.yellowButton {margin-top: 5%;}
span.buttonArrow {font-size: 1.5em;vertical-align: bottom;position: relative;left: 50px;}
div#guestheader div#tagmenu select {background-color: #ffc107;color: #000;}
div#mnwall_container_9 h3.mnwall-title, div#mnwall_container_10 h3.mnwall-title {background-color: rgba(110,163,47,1.00);box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.5);text-align: center;}
div#mnwall_container_9 h3.mnwall-title a, div#mnwall_container_10 h3.mnwall-title a {color: white;font-weight: normal;}
div#mnwall_iso_container_9 .mnwall-item-inner, div#mnwall_iso_container_10 .mnwall-item-inner {padding: 0 0 10px 0;}
/* CONTACT US */
label.formControlLabel {color: #6ea32f;}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {border: 1px solid rgba(110, 163, 47, 0.5);}
button#Submit {background-color: #ffc107;color: #000;padding: 13px 71px;
font-size: 20px;font-family: 'MontserratAlternates', sans-serif;background-image: none;font-weight: 500;font-style: normal;font-stretch: normal;line-height: 1.2;letter-spacing: normal;}
.rsform {border: solid 1px rgba(110, 163, 47, 0.5);padding-top: 20px;margin-bottom: 20px;margin-top: 10px;}
.t3-module {display: block;}
.custom.promo-content p {text-align: center;font-size: 2em;color: #FFF;;font-family: "PTSans", sans-serif; line-height: 1;}
#qx-row-76110 {margin-top: 20px;}
#qx-row-628 {padding-bottom: 50px;}
h3.mnwall-title a, h3.mnwall-title span {text-transform: inherit !important;}
.mnwall-s-desc, .mnwall-desc {font-size: 15px !important;}
.t3-home-block4 #treadandstyle_mob {display: none;}
span.divider.icon-location {display: none;}

div#qx-joomla-article-628 .article-body p, div#qx-joomla-article-968 .article-body p, .show-highlights div#t3-content .blog p:first-of-type, .trend-style div#t3-content .blog p:first-of-type {
	padding: 20px 0;
}

.homepage .qx-timetabledate {
	display: none;
}

.wrap.t3-home-block3  .container p.p1, .wrap.t3-home-block4 .container p {
	padding-top: 20px;
	max-width: 930px;
}

div#qx-column-95854 {
	display: none;	
}

.show-highlights .t3-home-block5 {
	padding: 50px 0 50px;
}

.our-experts h3.mnwall-title {
	padding: 10px 15px;
}

a.more-results.mnw-all.disabled {
	display: none;
}

div#qx-joomla-article-968 .home-exhibitor  {
	display: inline-block;
	padding: 10px;
}

.buytickets p a {
	color: #0c0c0c;
    background: #ffc107;
    padding: 15px 30px;
    border-radius: 5px;
    font-weight: 600;
	display: inline-block;
}
/* End CSS M10 */

#sponblockleft {
    float: left;
    width: 25%;
}
#sponblockright {
    float: right;
    width: 75%;
}
div#qx-section-64 #sponblockright .sponblock:nth-child(2) {
    display: inline-block;
    width: 45%;
}
div#qx-section-64 #sponblockright .sponblock:nth-child(3) {
    display: inline-block;
}
.t3-footer-block1 .bannergroup {
    display: flex;
    flex-wrap: nowrap;
}
.t3-footer-block1 .bannergroup .banneritem img {
    max-height: 80px;
    width: auto;
}


/* new 2020 changes should overwrite the old stuff*/
#headerdates span:last-child {
    margin-top: 50px;
    margin-bottom: -50px;
    white-space: nowrap;
}
#headerdates span {
    display: block;
    text-transform: uppercase;
}
.head-search .custom {
    position: absolute;
    top: 0;
    left: 50%;
    width: 20%;
    text-align: center;
    transform: translateX(-50%);
}
.head-search a {
    color: #0c0c0c;
    background: #ffc107;
    padding: 10px 30px;
    border-radius: 0 0 5px 5px;
    font-weight: 600;
    display: block;
}
.t3-mainnav .navbar .nav {
    display: flex;
    align-items: center;
    margin-left: auto;
    max-width: 780px;
    margin-right: calc(50vw - 653px);
    justify-content: flex-end;
    float: none;
    width: 100%;
    height: 50px;
    text-align: right;
}
.t3-mainnav .navbar .nav > li > a.navSearch {
    background: url('../images/search_icon.png');
        background-color: rgba(0, 0, 0, 0);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-size: auto;
    padding: 5px;
    border-radius: 5px;
    height: 30px;
    width: 30px;
    margin: 0 10px;
    display: block;
    background-color: 
    #fff;
    text-indent: -4000px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;
}
#headerdates span:first-child {
	font-size: 11.5px;
	display: flex;
	white-space: nowrap;
	line-height: 10px;
	position: fixed;
	right: 10px;
	top: 10px;
	flex-direction: column;
}
#headerdates span:first-child svg {
    margin-left: 7px;
}
#qx-joomla-module-8212 {
    text-align: left;
}
#sponsorblock {
    display: flex;
}
#sponblockright {
    width: 75%;
}

